Gentoo Archives: gentoo-alt

From: Markus Duft <mduft@g.o>
To: gentoo-alt@l.g.o
Subject: RE: [gentoo-alt] [Q on OpenSolaris] Why can't emerge read config.sub?
Date: Tue, 24 Jun 2008 06:18:13
Message-Id: 000301c8d5c1$649945b0$2dcbd110$@org
In Reply to: [gentoo-alt] [Q on OpenSolaris] Why can't emerge read config.sub? by Maurice Volaski
> > I'm now getting an error in compiling gcc.. > > First, I see > * Can't read /config.sub, skipping.. > * Can't read /config.guess, skipping..
This one is irrelevant. It's more or less a warning, since the gnuconfig pakage is not installed yet.
> > Emerge moves onward a little until it fails with > configure: error: can not run > /opt/gentoo/var/tmp/portage/sys-devel/gcc-4.2.4/work/gcc- > 4.2.4/config.sub > * ERROR: sys-devel/gcc-4.2.4 failed: > * failed to run configure
This is all? Could you give a little more of the screen output? I think there must be something else hiding somewhere in there :) Cheers, Markus
> -- > > Maurice Volaski, mvolaski@××××××××.edu > Computing Support, Rose F. Kennedy Center > Albert Einstein College of Medicine of Yeshiva University > -- > gentoo-alt@l.g.o mailing list
-- gentoo-alt@l.g.o mailing list